p {
    @include font-size($text-font-size);
    @include line-height(($default-font-size * 2.4));

    font-weight: $font-weight-light;
    margin: 0;
}


// Not project related
p.stylesheet {
    color: $lynch;

    strong {
        font-weight: $font-weight-bold;
        text-decoration: underline;
    }
}